﻿html,body,form
{
    margin: 0;
    width: 100%;
    height: 100%;
}
body
{
    background-image: url(../images/Portal/Canvas.jpg);
    background-size: 100% 100%;
    background-attachment: fixed;
    font-family: Verdana, Tahoma, Geneva, sans-serif;
}
.left
{
    float: left;
}
.right
{
    float: right;
}
.clear
{
    clear: both;
}
.iconOuterContainer
{
    width: 100%;
    overflow-x: hidden;
}
.iconContainer
{
    width: 100%;
    height: 100%;
    height: 100%;
    margin: 0 auto;
    position: relative;
}
.iconContainer img
{
    width: 100%;
}
.iconContainer a
{
    font-size: 14px;
    line-height: 19px;
    text-decoration: none;
    color: white;
}
.drinksCentral
{
    position: absolute;
    top: 0;
    left: 38%;
    width: 24%;
    text-align: center;
    color: #74B049;
}
.drinksCentral a
{
    font-size: 24px;
    color: #74B049;
}
.drinksAssociation
{
    position: absolute;
    top: 250px;
    left: 38%;
    width: 24%;
    text-align: center;
}
.australianDrinksAwards, .drinksTrade, .womenInDrinks, .drinksGuide, .drinksYearbook, .diversityInclusion, .drinksBulletin
{
    position: absolute;
    width: 16%;
    text-align: center;
}
.australianDrinksAwards, .drinksTrade
{
    top: 120px;
}
.womenInDrinks, .drinksGuide
{
    top: 500px;
}
.australianDrinksAwards, .womenInDrinks
{
    left: 22%;
}
.drinksTrade, .drinksGuide
{
    right: 22%;
}
.diversityInclusion, .drinksBulletin
{
    top: 310px;
}
.diversityInclusion
{
    left: 5.5%;
}
.drinksBulletin
{
    right: 5.5%;
}
.drinksYearbook
{
    top: 700px;
    left: 42%;
}

.newsOuterContainer
{
    width: 100%;
    background-color: white;
}
.newsContainer
{
    margin: 10px auto;
    max-width: 980px;
    overflow: hidden;
}
footer
{
    display: block;
    max-width: 960px;
    margin: 5px auto;
    color: white;
    font-size: 13px;
}
footer a
{
    color: white;
    font-weight: bold;
    text-decoration: none;
}
footer a:hover, .site a:hover span
{
    text-decoration: underline;
}
@media (max-width: 979px)
{
    .newsContainer
    {
        width: 735px;
        margin: auto;
    }
    footer .left, footer .right
    {
        float: none;
        text-align: center;
    }
}
@media (max-width: 734px)
{
    .newsContainer
    {
        width: 490px;
    }
}
@media (max-width: 555px)
{
    .australianDrinksAwards, .womenInDrinks, .diversityInclusion
    {
        left: 33.5%;
    }
    .drinksTrade, .drinksGuide, .drinksBulletin
    {
        right: 33.5%;
    }
    .iconContainer a span, .site a span
    {
        display: none;
    }
}
@media (max-width: 489px)
{
    .newsContainer
    {
        width: 245px;
    }
}
.articleSummary
{
	color:#0b153b;
    width: 225px;
    /*padding: 10px;*/
    font-size: 14px;
}
.articleSummary a
{
	color:#54761e;
    text-decoration: none;
}
.articleSummary span a
{
	color:#54761e;
}
.marquee
{
  width: 100%;
  overflow: hidden;
  padding: 3px 0 8px 0;
}